Subject: Re: bug#46342: 28.0.50; socks-send-command munges IP address bytes to UTF-8

From: Eli Zaretskii <[email-masked]>
Date: Sat, 20 Feb 2021 17:19:32 +0200

> From: "J.P." <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 20 Feb 2021 07:08:55 -0800
> 
> > Running the tests, I see a lot of stuff on the console.  Do we really
> > need that? can some of it be shut up?
> 
> Sorry about that. I changed it so it's only noisy during interactive
> sessions. Is that enough or should I go all the way? Thanks.

Thanks, installed.

And with that, I think we can close this bug?